Subject: Re: bug#68119: [GNU automake 1.16.5] test-suite 45 tests failed

From: Karl Berry <[email-masked]>
Date: Wed, 31 Jan 2024 15:47:08 -0700

Erik, I think all the automake test problems you reported here have been
resolved (thanks to your excellent debugging). So closing. Leaving
#68808 open until Zack or I have a chance to look into testing of make
for the subsecond mtimes. Thanks again! -k